/** master.scss
    Master scss for projects  
    -- Developed and Maintained by 
    Sukor Consulting **/ 


@import "../imports";
@import "config";
@import "global";
@import "fonts";
@import "header";
@import "footer";
@import "forms";
@import "login";


/* .custom-container {
  background: red;
  @include device('mobile') {
    background:blue;
  }
  @include device('phablet') {
    background:yellow;
  }
  @include device('tablet') {
    background:red;
  }
  @include device('laptop') {
    background:green;
  }
  @include device('desktop') {
    background:orange;
  }
} */



.stellar{font-family: stellar !important;}
.stellarLight{font-family: stellarLight !important;}
.stellarMed{font-family: stellarMed !important;}
.debby{font-family: debby !important;}
.robotoLight{font-family: robotoLight !important;}
.levenim{font-family: levenim !important;}

///Additional Color Classes

.primary{ color: $primary-color;}
.bg-primary{background: $primary-color;}
.bg-main{background: $background-1;}


 
body{
  overflow-x: hidden;
}

